@font-face {
	font-family: 'FranklinGothic-Demi';
	src: url('FranklinGothic-Demi/FranklinGothic-Demi.eot?') format('eot'), 
	     url('FranklinGothic-Demi/FranklinGothic-Demi.woff') format('woff'), 
	     url('FranklinGothic-Demi/FranklinGothic-Demi.ttf')  format('truetype'),
	     url('FranklinGothic-Demi/FranklinGothic-Demi.svg#FranklinGothic-Demi') format('svg');
}

@font-face {
	font-family: 'FranklinGothic-Book';
	src: url('FranklinGothic-Book/FranklinGothic-Book.eot?') format('eot'), 
	     url('FranklinGothic-Book/FranklinGothic-Book.woff') format('woff'), 
	     url('FranklinGothic-Book/FranklinGothic-Book.ttf')  format('truetype'),
	     url('FranklinGothic-Book/FranklinGothic-Book.svg#FranklinGothic-Book') format('svg');
}

body{color:#231F20;font:1.1em 'FranklinGothic-Book',Arial,sans-serif;line-height:135%;margin:0;padding:16px 16px 1px 16px}
h1{color:#231F20;font: 210% 'FranklinGothic-Demi',Arial,sans-serif;font-weight:400;line-height:110%;margin:0;padding:0 0 18px}
h2{color:#2D4860;font:190% 'FranklinGothic-Demi',Arial,sans-serif;font-weight:400;line-height:120%;margin:0;padding:0 0 18px;text-transform:uppercase}
h3{color:#231F20;font:140% 'FranklinGothic-Demi',Arial,sans-serif;font-weight:400;line-height:120%;margin:0;padding:0 0 16px}
h4{color:#231F20;font:100% 'FranklinGothic-Demi',Arial,sans-serif;font-weight:400;line-height:130%;margin:0;padding:0 0 18px}
a{color:#2D4860;text-decoration:none}
a:hover{color:#2D5A82;text-decoration:none}
a img {border:0;}
p{line-height: 135%;margin:0;padding:0 0 18px}
ul,ol{line-height:135%;margin:0;padding:0 0 14px 24px}
ul li,ol li{line-height: 140%;margin:0;padding:0 0 6px}
form{margin:0;padding:0}
fieldset{border:0;margin:0 0 12px;padding:0}
input,textarea,select{font:85% 'FranklinGothic-Book',sans-serif;margin:0;outline-width:0;padding:0;vertical-align:top}
select option[disabled]{color:#BDBDBD}
iframe{margin:0 0 18px}
textarea{overflow:auto}
table {border-collapse:collapse;margin:0 0 20px;padding:0}
table thead tr th{background-color:#F7F7F7;padding:10px 14px;text-align:left}
table tbody tr th{font-weight:700}
table tr td{padding:6px 14px}
strong{font-family: 'FranklinGothic-Demi',Arial,sans-serif;font-weight:400;}
body.chinese-site strong{font-family:Verdana,Arial,sans-serif;font-weight:700;}
.clear{clear:both}
.screen-reader-text,.hide{display:none}
.wp-caption.alignright,img.alignright{float:right; margin:0 0 16px 16px}
.wp-caption.alignleft,img.alignleft{float:left; margin:0 16px 16px 0}
.small{font-size:90%}
.title{font:200% 'FranklinGothic-Book',Arial,sans-serif}

.alignLeft{text-align:left}
.alignRight{text-align:right}
.alignCenter{text-align:center}
.floatLeft{float:left}
.floatRight{float:right}

.wp-caption-text{font-size:80%;line-height:140%;padding:4px 8px 7px 8px}
.wp-caption{background-color:#000;color:#FFF;margin:0 0 16px;}
.wp-caption.alignnone{clear:both;margin: 0 auto 16px auto;}